Require libxml 1.1.1 to fix seg faults.